var lang = 'zhs';
// Screen resolution comments/descriptions
var res_desc = new Object();
res_desc["320x240"] = "手持设备";
res_desc["240x320"] = "手持设备（竖屏）";
res_desc["320x396"] = "iPod Touch的屏幕分辨率为320x480，但只有部分可供浏览器使用";
res_desc["480x320"] = "手持设备（苹果 iPod Touch）";
res_desc["640x480"] = "不常见的手持设备";
res_desc["800x600"] = "不常见的液晶显示屏分辨率，可能不是您的显示器的最佳分辨率";
res_desc["800x480"] = "移动设备（华硕 易PC）";
res_desc["1024x768"] = "老式或低端15吋液晶显示屏";
res_desc["1152x864"] = "不常见的液晶显示屏分辨率，可能不是您的显示器的最佳分辨率";
res_desc["1280x1024"] = "老式或低端新液晶显示屏";
res_desc["1280x720"] = "高清电视格式，不常见于电脑显示器";
res_desc["1280x768"] = "宽屏格式，多见于电视屏幕，可能不是您的显示器的最佳分辨率";
res_desc["1280x800"] = "小型宽屏格式，多见于膝上型电脑";
res_desc["1280x854"] = "只用于苹果 Powerbook G4";
res_desc["1280x960"] = "少见于液晶显示屏，可能不是您的显示器的最佳分辨率";
res_desc["1360x768"] = "常见的宽屏液晶电视格式，可能不是您的显示器的最佳分辨率";
res_desc["1366x768"] = "常见的宽屏液晶电视格式，可能不是您的显示器的最佳分辨率";
res_desc["1440x900"] = "常见的宽屏格式";
res_desc["1400x1050"] = "某些新款的显示器或高端的膝上型电脑";
res_desc["1600x1200"] = "常见于老式的高端显示器";
res_desc["1680x1050"] = "常见的宽屏格式";
res_desc["1920x1200"] = "高端大尺寸宽屏格式";
res_desc["2560x1600"] = "高端大尺寸宽屏格式；这台显示器就应该能通过这些测试！ :-)";

// Screen resolution other messages
res_msg = new Object();
res_msg['lowres'] = "注意：您的屏幕大小不足以显示完整的检测图" +
       "（推荐至少1024x768）。";
res_msg['uncommon'] = "注意：这个分辨率的屏幕很罕见；"+
       "当前屏幕的分辨率可能不是您显示器的最佳分辨率。";
res_msg['uncommon ratio'] = "注意：您屏幕的分辨率不符合常见的"+
    "5:4（1.25）、4:3（1.33）或16:10（1.6）高宽比，所以检测图有可能会变形失真。"+
    "当前的高宽比是：";
res_msg['portrait'] = '您的显示器似乎是一个竖屏。'+
    '有些精细的检测图像需要使用横屏显示。'+
	'请旋转您的屏幕以进行检测。';
res_msg['this test portrait'] = '警告：本检测图不适用于竖向的屏幕。';
res_msg['8bpp'] = '256色';
res_msg['16bpp'] = '高彩';
res_msg['24bpp'] = '真彩';
res_msg['bppwarning'] = '注意：这些检测图最适用于24或32位通道的色彩深度下。';
res_msg['resolution'] = '分辨率';
res_msg['description'] = '注释';
res_msg['color depth'] = '色彩深度';

function resmsg_bits(n) {
    return '' + n + '位';
}
res_msg['unknown'] = '未知';
function resmsg_as_of(year) {
    return '于' + year;
}


// response time
rt_msg = new Object();
rt_msg['stop test'] = '停止测试';

